Bug 1604352 - iagno: FTBFS in Fedora rawhide
Summary: iagno: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iagno
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1551327
TreeView+ depends on / blocked
 
Reported: 2018-07-19 22:16 UTC by Mohan Boddu
Modified: 2018-07-23 15:22 UTC (History)
3 users (show)

Fixed In Version: iagno-3.28.0-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-21 20:07:53 UTC


Attachments (Terms of Use)
build.log (6.96 KB, text/plain)
2018-07-19 22:16 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 22:16 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-19 22:16 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 22:16:02 UTC
iagno failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28189343


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix iagno at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
iagno will be orphaned. Before branching of Fedora 30,
iagno will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 22:16:09 UTC
Created attachment 1462946 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 22:16:13 UTC
Created attachment 1462947 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 22:16:16 UTC
Created attachment 1462948 [details]
state.log

Comment 4 Debarshi Ray 2018-07-21 20:07:53 UTC
Fixed in iagno-3.28.0-3.fc29:
https://koji.fedoraproject.org/koji/taskinfo?taskID=28500989


Note You need to log in before you can comment on or make changes to this bug.